.tab_box{ width:1200px; margin:auto;}
.lyz_tab_left{float:left; width:270px; height: auto !important; min-height:714px; height:714px;}
.pro_con1111{ float:left; overflow:hidden; width:270px; height:auto;}
.pro_con111 UL{ padding:0px; width:270px; list-style-type: none;}
.pro_con111 UL LI{display: inline; font-size:12px; background: url(../images/serl1.jpg) no-repeat left center; float:left; width:270px; cursor: pointer; color:#414141; font-family:微软雅黑; text-indent:40px; line-height:57px; height:57px; text-align:left;}
.pro_con111 UL LI.hover{display: inline; font-size:12px; background: url(../images/serl-1.jpg) no-repeat right 50%; float:left; width:270px; cursor: pointer; color: #414141; font-family:微软雅黑; text-indent:40px; line-height:57px; height:57px; text-align:left;}
.lyz_tab_right{display: inline; float:right; width:930px; height:714px;}
.clear{ clear:both}




.tab_boxn{ width:400px; margin:auto;}
.lyz_tabn_top{float:left; width:400px; height: auto !important; min-height:70px; height:70px;}
.pro_conn1111{ float:left; overflow:hidden; width:400px; height:auto;}
.pro_conn111{ padding:0px; width:200px; list-style-type: none; float:left;}
.pro_conn111 p{display: inline; font-size:12px; background: url(../images/new1.png) no-repeat left center; float:left; width:200px; cursor: pointer; color:#414141; font-family:微软雅黑; line-height:70px; height:70px; text-align:left;}
.pro_conn111 p.hover{display: inline; font-size:12px; background: url(../images/new1-.png) no-repeat right 50%; float:left; width:200px; cursor: pointer; color: #414141; font-family:微软雅黑; line-height:70px; height:70px; text-align:left;}
.pro_conn222{ padding:0px; width:200px; list-style-type: none; float:left;}
.pro_conn222 p{display: inline; font-size:12px; background: url(../images/new2.jpg) no-repeat left center; float:left; width:200px; cursor: pointer; color:#414141; font-family:微软雅黑; line-height:70px; height:70px; text-align:left;}
.pro_conn222 p.hover{display: inline; font-size:12px; background: url(../images/new2-.jpg) no-repeat right 50%; float:left; width:200px; cursor: pointer; color: #414141; font-family:微软雅黑; line-height:70px; height:70px; text-align:left;}
.lyz_tabn_bottom{display: inline; float: left; width:400px; height:456px; margin-top:20px;}
.clear{ clear:both}

.tab_boxns{ width:1200px; margin:auto;}
.lyz_tabns_top{width:385px; height: auto !important; min-height:42px; height:42px; margin:auto; border-bottom:1px solid #bdbdbd; border-top:1px solid #bdbdbd; border-left:1px solid #bdbdbd;}
.pro_connn1111s{ float:left; overflow:hidden; width:385px; height:auto;}
.pro_connn111s{ padding:0px; width:128px; list-style-type: none; float:left;}
.pro_connn111s p{display: inline; font-size:12px; float:left; width:127px; border-right:1px solid #bdbdbd; cursor: pointer; color:#333; font-family:微软雅黑; line-height:42px; height:42px; text-align:center;}
.pro_connn111s p.hover{display: inline; font-size:12px; float:left; width:127px; border-right:1px solid #bdbdbd; background:#bdbdbd; cursor: pointer; color: #fff; font-family:微软雅黑; line-height:42px; height:42px; text-align:center;}
.lyz_tabns_bottom{display: inline; width:1160px; height:47px; padding:20px; text-align:center; font-size:#333;font-family:微软雅黑; line-height:23px; font-size:12px;}
.lyz_tabns_bottom a{font-size:#333; font-size:12px; padding:0px 10px;}
.clear{ clear:both}